/* Boxed Content Section Start */
.boxed-content-section{
    position: relative;
}
.boxed-content-wrap{
    background-color: var(--light-red);
    border: 1px solid rgba(128, 0, 32, 0.15);
    border-radius: 20px;
    padding: 35px 25px;
}
.boxed-content-wrap .small-title{
    margin-bottom: 10px;
}
.boxed-content-wrap .content-text h2,
.boxed-content-wrap .content-text p{
    margin-bottom: 20px;
}
/* Boxed Content Section End */